.beta-feedback-button {
	position: fixed;
	bottom: 120px;
	right: 0;
	height: 30px;
	width: 100px;
	background-color: #666;
	color: #eaeaea;
	cursor: pointer;
	transform: rotate(-90deg);
	transform-origin: right bottom 0;
	box-shadow: 0 0 8px rgba(0, 0, 0, .2);
	transition: background-color .3s ease, color .3s ease;
}
.beta-feedback-button:hover {
	background-color: #3067d7;
	color: #fafafa;
}
.beta-feedback-button > span {
	display: inline-block;
	height: 30px;
	width: 100px;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
}
.beta-feedback-button > span > b {
	vertical-align: middle;
}

@media print {
	.beta-feedback-button {
		display: none;
	}
}

/* temporary hide feedback till supervisor beta */
.beta-feedback-button {
	display: none;
}
